<?php

class fornecedor {

private $for_cd;
private $for_nm;
private $for_fantasia;
private $for_tipo;
private $for_cpfcnpj;
private $for_endereco;
private $for_numero;
private $for_bairro;
private $for_cidade;
private $for_uf;
private $for_email;
private $for_telefone;
private $for_celular;
private $for_contato;
private $for_site;
private $for_obs;
private $for_cep;

public function getFor_cd(){
return $this->for_cd;
}

public function setFor_cd($for_cd){
$this->for_cd = $for_cd;
}

public function getFor_nm(){
return $this->for_nm;
}

public function setFor_nm($for_nm){
$this->for_nm = $for_nm;
}

public function getFor_fantasia(){
return $this->for_fantasia;
}

public function setFor_fantasia($for_fantasia){
$this->for_fantasia = $for_fantasia;
}

public function getFor_tipo(){
return $this->for_tipo;
}

public function setFor_tipo($for_tipo){
$this->for_tipo = $for_tipo;
}

public function getFor_cpfcnpj(){
return $this->for_cpfcnpj;
}

public function setFor_cpfcnpj($for_cpfcnpj){
$this->for_cpfcnpj = $for_cpfcnpj;
}

public function getFor_endereco(){
return $this->for_endereco;
}

public function setFor_endereco($for_endereco){
$this->for_endereco = $for_endereco;
}

public function getFor_numero(){
return $this->for_numero;
}

public function setFor_numero($for_numero){
$this->for_numero = $for_numero;
}

public function getFor_bairro(){
return $this->for_bairro;
}

public function setFor_bairro($for_bairro){
$this->for_bairro = $for_bairro;
}

public function getFor_cidade(){
return $this->for_cidade;
}

public function setFor_cidade($for_cidade){
$this->for_cidade = $for_cidade;
}

public function getFor_uf(){
return $this->for_uf;
}

public function setFor_uf($for_uf){
$this->for_uf = $for_uf;
}

public function getFor_email(){
return $this->for_email;
}

public function setFor_email($for_email){
$this->for_email = $for_email;
}

public function getFor_telefone(){
return $this->for_telefone;
}

public function setFor_telefone($for_telefone){
$this->for_telefone = $for_telefone;
}

public function getFor_celular(){
return $this->for_celular;
}

public function setFor_celular($for_celular){
$this->for_celular = $for_celular;
}

public function getFor_contato(){
return $this->for_contato;
}

public function setFor_contato($for_contato){
$this->for_contato = $for_contato;
}

public function getFor_site(){
return $this->for_site;
}

public function setFor_site($for_site){
$this->for_site = $for_site;
}

public function getFor_obs(){
return $this->for_obs;
}

public function setFor_obs($for_obs){
$this->for_obs = $for_obs;
}

public function getFor_cep(){
return $this->for_cep;
}

public function setFor_cep($for_cep){
$this->for_cep = $for_cep;
}

}

?>